Subject: Re: [PATCH 00/11] Stop relying on SHA1 fallback for `the_hash_algo`

From: Junio C Hamano <[email-masked]>
Date: Fri, 19 Apr 2024 12:16:16 -0700

"brian m. carlson" <[email-masked]> writes:

> I've taken a look, and other than the minor typo I noted, this seems
> fine.  I'm in favour of getting rid of the SHA-1 default, even though my
> gut tells me we might find a bug or two along the way where things
> aren't initialized properly.  I still think that'll be okay and it's
> worth doing, since it'll help us prepare for the case in the future
> where we want to switch the default and also for libification, where we
> won't want to make those kinds of assumptions.

Yup, thanks for reviewing (and thanks Patrick for writing the
series).